<!DOCTYPE html>
<html lang="en" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>FORM</title>
	</head>
	<body>
		<form action="http://localhost:3000" method="post">
			<label for="nickname">Nickname</label>
			<input type="text" id="nickname" name="nickname" minlength="3"/>
			<label for="email">Email</label>
			<input type="email" id="email" name="email"/>
			<label for="password">Password</label>
			<input type="password" id="password" name="password"/>
			<input type="checkbox" name="agreed"/>
			<button type="submit">send</button>
		</form>
	</body>
</html>
